PAPI_granularity_option_t(3)

NAME
PAPI_granularity_option_t -

SYNOPSIS

  Data Fields

int def_cidx
int eventset
int granularity

Detailed Description

Field Documentation

  int PAPI_granularity_option_t::def_cidx
this structure requires a component index to set default granularity

Author

Generated automatically by Doxygen for PAPI from the source code.